import { AbstractREST, Path } from './REST';
declare abstract class REST extends AbstractREST {
    url(path: Path): string;
}
export { Method, Path } from './REST';
export { REST };
export default REST;
